Скоро: поддержка драйвера АТОЛ v.10 в GBS.Market 5

Мы были решительно настроены относительно 5-й версии и не планировали крупных изменений в ней. Но из-за того, что не все пользователи сейчас готовы перейти на использование 6-й версии, в т.ч. по той причине, что не все возможности в ней реализованы, мы приняли решение реализовать поддержку 10-й версии драйвера АТОЛ в 5-й версии GBS.Market. 

Масла в огонь подливает и то, что 8-я версия драйвера АТОЛ больше не поддерживается производителем, а новые прошивки ККМ (т.н. «Платформа 5») не могут работать совместно с драйвером 8-й версии. Мы получили большое количество запросов по этому поводу и, конечно, готовы пойти навстречу.

Определенных сроков по данной доработке пока нет, но мы постараемся в максимально короткие сроки реализовать поддержку 10-й версии драйвера в 5-й версии программы. О выходе обновления мы сообщим дополнительно. 

И не забывайте, что в случае возникновения любого вопроса по работе программы или совместимого с ней оборудования вы можете обратиться в нашу поддержку, написав на [email protected]

Подписаться
Уведомление о
guest
0 Комментарий
Inline Feedbacks
Показать все комментарии